/* HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author: Tom Leenders - www.haitom.com.au
   ========================================================================== */

/*==========================================

			   Parent Styles

==========================================*/

.socialNav {
	display: none;
}

.wrap {
	width:1024px;
	margin:0px auto;
	position:relative;
	font-family: "freight-sans-pro";
	min-height:100%;
}

* {
	-webkit-font-smoothing: antialiased;
	text-rendering:optimizeLegibility;
}

#container, body, html {
	height:100%;
}

/*==========================================

			   NAV Styles

==========================================*/

nav.fixed {
	position:fixed !important;
	top:0px !important;
}

nav {
	height: 55px;
	background-color:#fff;
	position:fixed;
	width:1024px;
	z-index:9999999;
	top:0px;
	overflow:visible;
	  -webkit-box-shadow: 0px 0px 13px 0px #454545; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
     -moz-box-shadow: 0px 0px 13px 0px #454545; /* FF3.5 - 3.6 */
          box-shadow: 0px 0px 13px 0px #454545; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
          margin: 0 auto;
}

.no-boxshadow nav {
	border:1px solid #666;
}

.oldie nav {
	top:0px !important;
}

.oldie #nav_bar {
	display:none !important;
}

nav ul {
	float:right;
	display: block;
}

nav ul li {
	display:block;
	float:left;
	width:92px;
	height: 55px;
	text-align:center;
	border-left:1px solid #e5e5e5;
}

nav ul li a {
	display:block;
	margin-top: 21px;
	font-family: "freight-sans-pro";
	font-weight:normal;
	font-size:11px;
	color:#b7b7b7;
	letter-spacing:1px;
	text-transform:uppercase;
}



nav ul li a:hover, nav ul li a:active, nav ul li a:visited {
	color:#b7b7b7;
}

nav #logo {
	float:left;
	margin: 10px 0px 0px 15px;
}

#nav_bar {
	width:92px;
	height:7px;
	background-color:#a4a4a4;
	position:absolute;
	top:55px;
	left: 189px;
}

/*#nav_bar {
	display: none;
}
*/
/*==========================================

       Section Background Styles

==========================================*/

#home {
	background:url(/images/site/bk-home.jpg) no-repeat 50% 0px fixed;
}

#about {
	background:url(/images/site/bk-about.jpg) no-repeat 50% 0px fixed;
}

#listen {
	background-color:#ffffff;
}

#beautiful {
	background:url(/images/site/beautiful-bkg.jpg) no-repeat 50% 0px fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#lyrics {
	background:url(/images/site/bk-lyrics.jpg) no-repeat 50% 0px fixed;
}

#contact {
	background:url(/images/site/bk-contact.jpg) no-repeat 50% 0px fixed;
}

/*==========================================

              Social Icons

==========================================*/

.socialIcons {

	list-style: none;
	padding: 0;
	margin:0;
	float: left;
	position: fixed;
	left: 15px;
	top: 35%;
	z-index: 99;

}

.socialIcons li {
	display: block;
	list-style: none;
	width: 48px;
	height: 48px;
	margin-bottom: 5px;
	background-image:url(/images/site/socialIcons.png);
	transition: margin .2s ease-in-out;
}

.socialIcons li a {
	display: inline-block;
	width: 48px;
	height: 48px;

}

.socialIcons li.facebook { background-position: 0 0;}
.socialIcons li.facebook:hover {background-position: 48px 0; cursor: pointer; margin-left: 3px;}
.socialIcons li.twitter {background-position: 0 -48px;}
.socialIcons li.twitter:hover {background-position: 48px -48px; cursor: pointer; margin-left: 3px;}
.socialIcons li.soundCloud {background-position:  0 -96px;}
.socialIcons li.soundCloud:hover {background-position: 48px  -96px; cursor: pointer; margin-left: 3px;}
.socialIcons li.wordPress {background-position:  0 -144px;}
.socialIcons li.wordPress:hover {background-position:  48px -144px; cursor: pointer; margin-left: 3px;}
.socialIcons li.youTube {background-position: 0  -192px;}
.socialIcons li.youTube:hover {background-position:  48px -192px; cursor: pointer; margin-left: 3px;}


/*==========================================

              Content Styles

==========================================*/

.scroll-btn {
	display:block;
	width:54px;
	height:54px;
	cursor:pointer;
	position:absolute;
	bottom:95px;
	left:50%;
	margin:0px 0px 0px -54px;
  	opacity: 0;
  	filter: alpha(opacity=0);

}

.base-plate {
	width:100%;
	position:absolute;
	bottom:0px;
	left:0px;
	height:200px;
}

.scroll-btn.black {
	background:url(/images/site/arrow_sprite.png) no-repeat 100% 0%;
}
.scroll-btn.white {
	background:url(/images/site/arrow_sprite.png) no-repeat 0% 0%;
}

/*==========================================

              Home Styles

==========================================*/

#home {
	z-index:13;
	position:relative;
	overflow: hidden;
}

#home .wrap {
	width: 1024px;
	height:100%;
	/*background:url(/images/site/logo.png) no-repeat 78% center;*/
	margin: 0 auto;
}

.facebook-activity {
    display: block;
    margin-left: 665px;
    padding-top: 230px;
    width: 355px;
}
.facebook-activity > img  {
    margin-bottom: 25px;
}


.facebook-activity > h2 {
    color: #C3B19F;
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
    margin: 0 0 5px;
    padding: 0;
}

.facebook-activity .date-label {
	   background: url(/images/site/fbfeedicon.png) no-repeat scroll left 5px rgba(0, 0, 0, 0);
    color: #C1AE94;
    font-size: 12px;
    line-height: 17px;
    margin: 0;
    padding: 2px 0 0 20px;
}

.facebook-activity > h5 {
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding: 0;
}

.facebook-activity h5 a {
    color: #969696;
}
.facebook-activity h5 a:hover {
    color: #000;
}

.facebook-activity > hr {
    border-collapse: collapse;
    border-color: #FAFAFA;
    margin: 5px 0;
}

/*==========================================

              About Styles

==========================================*/

#about {
	z-index:12;
	position:relative;
}

#about .content {
	width:462px;
	float:right;
	margin-top:170px;
	padding-bottom:230px;
}

#about blockquote {
	margin:0px 0px 37px 0px;
	padding:0px;
}

#about blockquote h1 {
	font-size:22px;
	line-height:35px;
	letter-spacing:0px;
	text-transform:none;
	margin:0px;
	font-style:italic;
	font-weight:600;
	position:relative;
}

#about blockquote span:first-child {
	font-size:58px !important;
	left:0px;
	top:0px;
	/* position:absolute; */
}

#about blockquote span:last-child {
	right:69px;
	top:87px;
	font-size:43px !important;
	margin-left: 10px;
	/* position:absolute; */
}

#about blockquote span:first-child + span {margin-left:10px;}
#about blockquote span:first-child + span + span{margin-left:23px;}

/*==========================================

              Listen Styles

==========================================*/

#listen {
	position:relative;
	z-index:50;
	background-color:#FFF;
}


#listen .wrap {
  overflow: hidden;
}

#listen .content {
	margin: 155px 0px 0px 0px;
	padding-bottom:210px;
	width: 1024px;
	overflow: hidden;
}

#listen .content .sidebar {
	float:left;
	width:285px;
	padding-right:88px;
}

.oldie #listen .content .sidebar {
	width:250px !important;
}

#listen .content .sidebar h3 {
	font-size:20px !important;
	margin:38px 0px 21px 0px;
}

#listen .content .music {
	float:left;
	border-left:1px solid #e9e9e9;
	width:625px;
	padding-left:25px;
}

#listen .music .album-container {
	display:none;
}

.album-btn, .album-btn:hover  {
	float:left;
	clear:both;
	margin-bottom:6px;
	background-color:#d3d3d3;
	font-size:13px;
	color:#FFF;
	font-family: "freight-sans-pro";
	font-style:italic;
	padding:12px 20px;
	cursor:pointer;
	text-transform:uppercase;
	
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;

 
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;

}

.album-btn.current {
	background-color:#1b1b1b !important;
}

#album-title h3 {
	float:left;
}

#album-title .buy {
	padding:10px 15px;
	text-transform:uppercase;
	font-weight:300;
	background-color:#C1AE94 !important;
	margin-left:7px;
	float:right;
	color:#FFF;
	font-size:13px;
	
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;

 
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;

}


.albumSelect {
    display: block;
    height: 50px;
    width: 100%;
}

.albumSelect .buyApple span {
	background-image:url(/images/site/buyIcon.png);
	height: 20px;
	width: 19px;
	background-position: 0 0;
    display: inline-block;
    vertical-align: text-bottom;
}


.albumSelect .buyApple {

	 color: #999999;
    padding: 10px;
    font-style: italic;
    display: inline-block;
}

.albumSelect .buyApple:hover {

	 color: #000;

}

.albumSelect .buyApple:hover span {
		background-position: 19px 0;
}

.albumSelect .album-btn {
	display: inline-block;
}

.music  {
	background-color:#FFF;
}

.album_img {
	display:block;
	 margin:20px 0px;
	  width:625px; 
	  height:400px; 
	   background-position:center center;
	   
	   -webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	/*background-color:#f2f2f2;*/
	background-repeat:no-repeat;
}

.player-wrap {
	margin-top:14px;
	padding-top:16px;
	border-top:1px solid #e5e5e5;
	position:relative;
}

.player-wrap h4 {
	font-family: "acta-display";
	font-size:18px;
	font-weight:bold;
	font-style:italic;
	margin:0px 0px 0px 0px;
	color:#212121;
}

.player-wrap h5 {
	font-family: "acta-display";
	font-size:13px;
	font-weight:bold;
	font-style:italic;
	margin:3px 0px 0px 0px;
	color:#767676;
}

.player-wrap p.share {
	float:right;
	margin-bottom:0px;
	font-size:13px !important;
}

.player-wrap p.share span {
	font-size:15px !important;
}

.player-wrap p.share a {
	color:#626262 !important;
}

#player {
	border:1px solid #d4d4d4;
	background:url(/images/site/player-bkg.gif) repeat top left;
	width:100%;
	height:44px;
	margin:16px 0px 0px 0px;
}

#player #prev {
	display:block;
	width:16px;
	height:13px;
	float:left;
	margin:16px 0px 0px 11px;
	background:url(/images/site/player-controlls.png) no-repeat left top;
}

#player #pause-play {
	display:block;
	width:16px;
	height:13px;
	float:left;
	margin:16px 0px 0px 5px;
	background:url(/images/site/player-controlls.png) no-repeat -15px top;
}

#player #next {
	display:block;
	width:16px;
	height:13px;
	float:left;
	margin:16px 0px 0px 5px;
	background:url(/images/site/player-controlls.png) no-repeat -31px top;
}

.tracklist {
	padding:0px 0px 0px 0px;
	list-style-position:inside;
	font-size:13px;
	list-style-type:decimal;
}

.tracklist li {
	padding:15px 0px 15px 16px;
	font-family: "acta-display";
	border-top:1px solid #e5e5e5;
	font-weight:bold;
	font-style:italic;
	cursor:pointer;
}

.tracklist li span {
	margin-left:28px;
}

.tracklist li span.subtitle {
	font-family: "freight-sans-pro";
	font-weight:normal !important;
	font-size:12px;
	color:#999 !important;
	margin-left:8px !important;
}

.tracklist li a {
	float:right;
	font-family: "freight-sans-pro";
	font-weight:normal;
	color:#6c6666 !important;
	font-size:14px;
	text-transform:uppercase;
	margin-right:19px;
}

/*==========================================

             Media Styles

==========================================*/

#media {
    background: none repeat scroll 0 0 #FFFFFF;
    position: relative;
    z-index: 50;
}

#media .wrap {
	overflow: hidden;
	text-align: center;
	min-height: 0px !important;
	padding:120px 0 94px 0;
	width: 1024px !important;
}

#media ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-align: center;
}




#media ul li {
    border-left: 1px solid #E5E5E5;
    display: inline-block;
    margin: 0 5px 20px;
    min-height: 360px;
    padding: 20px;
    text-align: left;
    vertical-align: top;
    width: 200px;
}
#media ul li:first-child {
	border-left: none;
}

#media ul li h4 a {
    color: #000000;
    text-decoration: none;
}


#media ul li p {
	margin: 0
}

#media ul li h4  {
 text-transform: none;
   border-top: 1px solid #E5E5E5;
    padding: 5px 0 0;
}


#media .btn {
    background-clip: padding-box;
    background-color: #D3D3D3;
    border-radius: 3px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 13px;
    font-style: italic;
    font-weight: 300;
    margin-right: 7px;
    margin-top: 5px;
    padding: 10px 15px;
    text-transform: uppercase;
}

#media .btn:hover {
        background-color: #000;

}

/*==========================================

             Beautifull Styles

==========================================*/


#beautiful {
	position:relative;
	z-index: 12;
}

#beautiful .wrap {
	overflow: hidden;
	text-align: center;
	min-height: 0px !important;
	padding: 94px 0px;
	width: 1024px !important;
}


#beautiful .wrap .column {
    border-left: 0 none;
    display: inline-block;
    padding-right: 25px;
    text-align: left;
    vertical-align: top;
    width: 670px;
}

#beautiful .wrap .column:last-child {
    border-left: 1px solid #FFF;
    padding-left: 25px;
    padding-right: 0;
    width: 300px;
}

#beautiful h2 {
	font-style: italic;
	margin: 50px 1px;
}

#beautiful p {
	color: black !important;
	font-size: 15px;
}

#beautiful a {
	color:#B5A081;
}



#beautiful .btn {
	background-color: #999;
	font-size: 13px;
	color: #FFF;
	font-family: "freight-sans-pro";
	font-style: italic;
	padding: 12px 20px;
	text-transform: uppercase;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	margin-top: 12px;
	display: inline-block;
	zoom: 1;
	border:none;
	text-align: left;
	*display:inline-block;
}

#beautiful .wrap .column:last-child .btn {
background-color: #000 ;	
}

#beautiful .wrap .column:last-child img {
    display: block;
}

/*==========================================

              Lyrics Styles

==========================================*/

#lyrics {
	position:relative;
}

#lyrics .wrap {
	overflow:hidden;
	position:relative;
}

#lyrics .content {
	width:100%;
	position:relative;
	top:0px;
	left:0px;
	padding-bottom:40px;
}

#lyrics h1 {
	color:#FFF;
	text-align:center;
	margin:155px 0px 86px 0px;
	width:1024px;
}

#lyrics .content .col4 {
	width:236px;
	float:left;
	margin:0px 10px;
}

#lyrics .content p {
	color:#FFF;
	font-size:13px;
	margin:15px 0px 0px 0px;
}

#lyrics .content h4 {
	margin-bottom:20px;
}

#lyr-controlls {
	position:fixed !important;
	width:1200px;
	z-index:9;
	top:40%;
	height:53px;
}


#lyrics #lyr-controlls .horiz-controls {
	position:absolute;
	display:block;
	top:0;
	width:61px;
	height:53px;
	z-index:10;
}

#lyrics #lyr-controlls .horiz-controls:first-child {left:0px; background:url(/images/site/horiz_arrows.png) no-repeat left center;}
#lyrics #lyr-controlls .horiz-controls:first-child + .horiz-controls {right:0px; background:url(/images/site/horiz_arrows.png) no-repeat right center;}

.center {
	margin:0px auto;
}


/*==========================================

              Video Styles

==========================================*/

#video {
	position:relative;
	overflow:auto;
	z-index:10;
	background-color:#FFF;
}

#video .content {
	padding-bottom:180px;
}

#video h1 {
	color:#141414;
	text-align:center;
	margin:144px 0px 45px 0px;
	width:1024px;
}

.vid-container:nth-child(2) {
	border-top:1px solid #cccccc;
}

.vid-container {
	border-bottom:1px solid #cccccc;
	padding:34px 0px;
}

.vid-container iframe {
	float:left;
	position:relative;
	z-index:100;
}

.vid-container .vid-details {
	float:right;
	width:395px;
	text-align:left;
}

.vid-container .vid-details h2 {
	font-style:italic;
	font-size:26px;
	color:#141414;
	margin:0px 0px 0px 0px;
	font-weight:bold;
}

.vid-container .vid-details h3 {
	font-size:18px;
	color:#696969;
	text-transform:uppercase;
	margin:3px 0px 30px 0px;
	font-weight:bold;
	font-style:normal;
	font-family: "acta-display";
}

.vid-container .vid-details p {
	margin:0px 0px 16px 0px;
}

.vid-container .vid-details a.buy {
	padding:10px 15px;
	text-transform:uppercase;
	font-weight:300;
	background-color:#cfcfcf;
	margin-right:7px;
	float:right;
	color:#FFF;
	font-size:13px;
	font-style:italic;
	float:left;
	
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;

 
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;

}

#video iframe {
	position:relative;
	z-index:1;
}

/*==========================================

              Contact Styles

==========================================*/

#contact {
	background-color:#000 !important;
	position:relative;
	z-index:14;
	height:100%;
}

#contact .wrap {
	overflow:hidden;
	height:100%;
}

#contact .content {
	width:372px;
	text-align:center;
	margin:30% auto 0px auto;
	overflow:hidden;
}

#contact .content h1 {
	color:#FFF;
	margin:34px 0px;
}

#contact .content hr {
	border-top:1px solid #3B3B3B;
}

#contact .content h2 {
	margin:36px 0px;
	color:#FFF;
	font-weight:normal;
}

#contact .content h2 a {
	font-size:25px;
	color:#FFF;
	text-transform:lowercase;
}

#contact .content h2 span {
	margin:0px 24px;
}

#contact .content ul {
	list-style:none;
	padding:0px;
	display:block;
	margin:36px 0px;
}

#contact .content ul li {
	padding:0px;
	line-height:26px;
}

#contact .content ul li a {
	color:#828282;
	font-size:15px;
	font-style:italic;
	text-transform:uppercase;
}


/*==========================================

              General Styles

==========================================*/

a {
	text-decoration:none;
}

h1,h2 {
	 font-family: "acta-display";
}

h1 {
	font-size:71px;
	text-transform:uppercase;
	letter-spacing:-2px;
	margin:0px 0px 34px 0px;
	color:#161616;
	font-weight:400;
	line-height:50px;
}

h3 {
	font-family: "freight-sans-pro";
	font-size:30px;
	font-weight:200;
	color:#313131;
	text-transform:uppercase;
	font-style:italic;
	margin:0px;
}
 
h4 {
	font-family: "freight-sans-pro";
	font-weight:200;
	font-size:20px;
	color:#FFF;
	text-transform:uppercase;
	font-style:italic;
	margin:0px;
}

p {
	font-size:14px;
	color:#969696;
	font-weight:400;
	line-height:26px;
	margin:0px 0px 27px 0px;
}

p.share a {
	color:black !important;
}

p.share span {
	font-size:20px;
	margin:0px 8px;
}


/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.tr {text-indent: -9999px; overflow: hidden;}


/* ==|== media queries ====================================================== */

@media only screen and (min-width: 480px) {


}

@media only screen and (min-width: 768px) {

}



/* ==|== print styles ======================================================= */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}


@media only screen and (max-width: 1023px) {

	h1 {
		font-size: 45px;
	}
	.wrap {
		width: 100% !important;
		min-height:100% !important;
	}
	#container, body, html {
		width: 100%;
	}

	.base-plate {
		display: none;
		height: 0;
	}

	/* nav stuff */
	nav #logo {
    display: inline-block;
    float: left;
    margin: 11px 20px 12px;
    position: relative;
	}
	nav {
		left: 0 !important;
		width: 100%;

	}
	#nav_bar {
		display: none;
	}

	.navHeader {
    display: block;
    height: 55px;
    width: 100%;
	}


	nav ul {
	    display: none;
	    float: none;
	    height: auto;
	    box-shadow: 0 8px 4px -8px #454545;
	    

	}

	nav .toggle {
	    display: inline-block;
	    float: right;
	    height: 25px;
	    margin: 15px 20px;
	    width: 30px;
	    cursor: pointer;
	}


	nav .toggle .bar {
	    background: none repeat scroll 0 0 #E5E5E5;
	    border-radius: 3px;
	    display: block;
	    height: 3px;
	    margin: 3px 0;
	    width: 100%;
	}


	nav .toggle:hover .bar {
		background-color: #000;
	}

	
		
	nav ul li {
	    background: none repeat scroll 0 0 #FFFFFF;
	    border-left: medium none;
	    display: block;
	    float: none;
	    height: auto;
	    padding: 0;
	    text-align: center;
	    width: 100%;
	}

	nav ul li:hover {
		background:#fafafa;
	}

	nav ul li:last-child {
	    padding-bottom: 20px;
	}

		nav ul li a {
	    color: #B7B7B7;
	    display: block;
	    font-family: "freight-sans-pro";
	    font-size: 15px;
	    font-weight: normal;
	    letter-spacing: 1px;
	    margin-top: 0;
	    padding: 10px 20px;
	    text-transform: uppercase;
	}

	/* home */
	#home {
		
			background:url("/images/site/bk-mb-home.jpg") no-repeat fixed 50% 0 rgba(0, 0, 0, 0) !important;
        height: 600px !important;
	
	}

	.facebook-activity {
		display: none;
	}

	/* listen */

	#listen {
		padding: 0 25px;
	}

	#listen .content {
		width: 100%;
		margin: 90px 0 0;
		padding-bottom: 25px;
	}
	
	#listen .content .sidebar {
    float: none;
    padding-right: 0;
    width: 100%;
	}

	#listen .content .sidebar h1 {
		text-align: center;
	}

	#listen .content .music {
    border-left: medium none;
    float: none;
    padding-left: 0;
    width: 100%;
	}

	.album_img {
		width: 100%
	}
	.sc-player {
		width: 99% !important
	}
	.sc-scrubber {
		width: 80% !important
	}

	.sc-scrubber .sc-time-span {
		width: 80% !important
	}
	.sc-scrubber .sc-time-indicators {
		left: 80% !important;
		width:30% !important;
	}

	.sc-player .sc-volume-slider {
		display: none;
	}

	.player-wrap p.share {
		float: none;
	}


	.album_img {
		max-height: 250px
	}

	.tracklist li {
		padding: 10px 0
	}

	/* lyrics */

	#lyrics h1 {
	    color: #FFFFFF;
	    margin: 90px 0;
	    text-align: center;
	    width: 100%;
	}

	#lyrics {
		padding: 25px;
		background: url("") no-repeat fixed 50% 0 #000000;
	}

	#lyr-controlls {
	    height: 53px;
	    left: 0 !important;
	    position: absolute !important;
	    top: 120px !important;
	    width: 100%;
	    z-index: 9;
	}

	#lyrics #lyr-controlls .horiz-controls {
		margin: 0 25px;
	}
	#lyrics .content .col4 {
		margin: 0 25px 0 0
	}

	/* video section */
	#video h1 {
		width: 100%;
		text-align: center;
		margin: 90px 0 15px 0;
	}
	.vid-container iframe {
    display: block;
    float: none;
    width: 100%
	}
	.vid-container:nth-child(2), .vid-container {
		border:none;
	}

	.vid-container .vid-details {
	    float: none;
	    text-align: left;
	    display: block;
	    width: 100%;
	    margin-top: 20px;
	}

	.vid-container {
		padding: 25px 25px 0 25px;
	}

	/* about section */
	#about {
		width: 100%;
		background:none repeat scroll 0 0 #FAF9F5;
	}

	#about h1 {
		text-align: center;
	}

	#about .content {
	    float: none;
	    margin-left: 25px;
	    margin-top: 90px;
	    padding-right: 25px;
	    padding-bottom: 25px;
	    width: auto;
	    text-align: left;
	}

	/* beautiful section */
	#beautiful .wrap {
		width: 100% !important;
		padding: 90px 0;
		text-align: center;
	}

	#beautiful .wrap .column {
		width: 100% !important;
		text-align: center;
	}
	#beautiful .wrap .column:last-child {
		padding-left: 0;
	}


	#beautiful {
		padding: 25px;
		background-color: #FFF;
		background-image: none;
	}


	/* Media */
		#media .wrap {
		width: 100% !important;

		}

		#media ul {
			display: inline;
		}

		#media ul li {
			border-left: none;
			min-height: inherit;
		}

	/* Contact Section */

	#contact {
	background:url("") no-repeat fixed 50% 0 #000;
	height: auto !important;

	}
	#contact .content {
    margin: 0 auto;
	padding: 20px;
	width: auto;

	}
	#contact .content h2 span {
    margin: 0 2px;
	}

	.socialIcons {
	display: none;
	}

	.socialNav {
		display: block;
	}

	#contact .content h1 {

    margin: 90px 0 40px;
}


	
}

